Index: trunk/jabberit_messenger/jmessenger/js/jscode/loadIM.js
===================================================================
--- trunk/jabberit_messenger/jmessenger/js/jscode/loadIM.js	(revision 4360)
+++ trunk/jabberit_messenger/jmessenger/js/jscode/loadIM.js	(revision 5041)
@@ -1,100 +1,104 @@
 (function()
-{
-	var _autoStatus;
-	var _autoStatusTime 		= 60000; // 1 minuto
-	var addUser					= null;
-	var conn					= null;
-	var fullName				= "";
-	var path					= "";
-	var _preferencesIM			= "";
-	var selectEditable			= null;
-	var showhidden 				= null;
-	var statusUserIM			= "";
-	var _statusMessage			= "";
-	var timeoutId				= null;
-	var userCurrent				= null;
-	var _timeOutNotification	= "";
-	var Xtools					= null;
-	var zIndex					= 9001;
-	var windowPopUp				= [];
-	
-	// Images
-	var add_user = new Image();
-	add_user.src = path_jabberit + 'templates/default/images/adduser_azul.png';
-
-	var arrow_down = new Image();
-	arrow_down.src = path_jabberit + 'templates/default/images/arrow_down.gif'; 
-
-	var arrow_right	= new Image();
-	arrow_right.src = path_jabberit + 'templates/default/images/arrow_right.gif';
-	
-	function actionButton()
-	{
-		if( arguments.length > 0 )
-		{
-			var e 			= arguments[0];
-			var _element	= ( e.target ) ? e.target : e.srcElement;
-			var jid 	= arguments[1];
-			var coord	= null;
-
-			if ( !e )
-				e = window.event;
-
-			var _X = e.clientX + document.body.scrollLeft - document.body.clientLeft;
-			var _Y = e.clientY + document.body.scrollTop  - document.body.clientTop;
-				
-			coord = { X : _X, Y : _Y };
-		
-
-			var _onContextMenu = function()
-			{
-				return false;
-			};
-			
-			window.document.oncontextmenu	= _onContextMenu;
-			
-			if( e.button )
-			{
-				if( e.button > 1 )
-					optionsItensContact( jid, coord );
-				else
-					TrophyIM.rosterClick(jid);
-			}	
-			else if( e.which )
-			{
-				if( e.which > 1 )
-					optionsItensContact( jid, coord );
-				else
-					if( e.target.id )
-						TrophyIM.rosterClick(jid);
-			}
-			
-			setTimeout(function()
-			{
-				window.document.oncontextmenu = function()
-				{
-					return true;
-				};
-				
-			},500);
-		}
-	}
-
-	function addContact()
-	{
-		if( arguments.length > 0 )
-			addUser.add();
-		else
-			addUser.show();
-	}
-	
-	function addIcon()
-	{
-		
-		var div_write_msg	= ( getElement('em_div_write_msg') != null ) ? getElement('em_div_write_msg') : null ;
-		var StatusBar		= ( getElement('divStatusBar') != null ) ? getElement('divStatusBar') : null ;
-		var StatusBarIM		= ( getElement('JabberMessenger') != null ) ?  getElement('JabberMessenger') : null;
-		
-		/**************************************************************************
+    {
+        var _autoStatus;
+        var _autoStatusTime 		= 60000; // 1 minuto
+        var addUser			= null;
+        var conn			= null;
+        var fullName			= "";
+        var path			= "";
+        var path_phpgwapi               = "";
+        var _preferencesIM		= "";
+        var selectEditable		= null;
+        var showhidden 			= null;
+        var statusUserIM		= "";
+        var _statusMessage		= "";
+        var timeoutId			= null;
+        var userCurrent			= null;
+        var _timeOutNotification	= "";
+        var Xtools			= null;
+        var zIndex			= 9001;
+        var windowPopUp			= [];
+	
+        // Images
+        var add_user = new Image();
+        add_user.src = path_jabberit + 'templates/default/images/adduser_azul.png';
+
+        var arrow_down = new Image();
+        arrow_down.src = path_jabberit + 'templates/default/images/arrow_down.gif'; 
+
+        var arrow_right	= new Image();
+        arrow_right.src = path_jabberit + 'templates/default/images/arrow_right.gif';
+	
+        function actionButton()
+        {
+            if( arguments.length > 0 )
+            {
+                var e 			= arguments[0];
+                var _element	= ( e.target ) ? e.target : e.srcElement;
+                var jid 	= arguments[1];
+                var coord	= null;
+
+                if ( !e )
+                    e = window.event;
+
+                var _X = e.clientX + document.body.scrollLeft - document.body.clientLeft;
+                var _Y = e.clientY + document.body.scrollTop  - document.body.clientTop;
+				
+                coord = {
+                    X : _X, 
+                    Y : _Y
+                };
+		
+
+                var _onContextMenu = function()
+                {
+                    return false;
+                };
+			
+                window.document.oncontextmenu	= _onContextMenu;
+			
+                if( e.button )
+                {
+                    if( e.button > 1 )
+                        optionsItensContact( jid, coord );
+                    else
+                        TrophyIM.rosterClick(jid);
+                }	
+                else if( e.which )
+                {
+                    if( e.which > 1 )
+                        optionsItensContact( jid, coord );
+                    else
+                    if( e.target.id )
+                        TrophyIM.rosterClick(jid);
+                }
+			
+                setTimeout(function()
+                {
+                    window.document.oncontextmenu = function()
+                    {
+                        return true;
+                    };
+				
+                },500);
+            }
+        }
+
+        function addContact()
+        {
+            if( arguments.length > 0 )
+                addUser.add();
+            else
+                addUser.show();
+        }
+	
+        function addIcon()
+        {
+		
+            var div_write_msg	= ( getElement('em_div_write_msg') != null ) ? getElement('em_div_write_msg') : null ;
+            var StatusBar		= ( getElement('divStatusBar') != null ) ? getElement('divStatusBar') : null ;
+            var StatusBarIM		= ( getElement('JabberMessenger') != null ) ?  getElement('JabberMessenger') : null;
+		
+            /**************************************************************************
 		 * 
 		 * Quando estiver habilitada a opção fora de escritório nos filtros.
